curl --request GET \
--url https://api.mansafinance.co/api/v1/liquidity/onboarding/whitelist \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <api-key>'{
"items": [
{
"id": "67f71406-878a-43e0-95b4-29ec4d2ca6d3",
"wallet_address": "THrT8J57NY3GsDb3My47LjQnPQZQgntZ2K",
"label": null,
"created_at": "2025-11-13T13:20:34.352Z",
"updated_at": "2025-11-17T10:30:48.434Z"
}
],
"meta": {
"limit": 1,
"page": 1,
"total": 1
}
}List wallets whitelisted for transfers.
curl --request GET \
--url https://api.mansafinance.co/api/v1/liquidity/onboarding/whitelist \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <api-key>'{
"items": [
{
"id": "67f71406-878a-43e0-95b4-29ec4d2ca6d3",
"wallet_address": "THrT8J57NY3GsDb3My47LjQnPQZQgntZ2K",
"label": null,
"created_at": "2025-11-13T13:20:34.352Z",
"updated_at": "2025-11-17T10:30:48.434Z"
}
],
"meta": {
"limit": 1,
"page": 1,
"total": 1
}
}